std::chrono::treat_as_floating_point< _Rep > Struct Template Reference
Inheritance diagram for std::chrono::treat_as_floating_point< _Rep >:
[legend]

## Public Types

typedef integral_constant < bool, __v > | type
typedef bool | value_type

## Public Member Functions

constexpr | operator value_type ()

## Static Public Attributes

static constexpr bool | value

## Detailed Description

### template<typename _Rep>
struct std::chrono::treat_as_floating_point< _Rep >

treat_as_floating_point

Definition at line 207 of file chrono.

The documentation for this struct was generated from the following file:

- chrono